/*     3361465 : 맞춤형 컨텐츠      */
.empty__3361465__ {padding:20px 10px;background:#fafafa;}
.empty__3361465__ p {margin:0;padding:0;}
.empty__3361465__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__3361465__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__3361465__ dd {margin:0;font-size:13px;}
.empty__3361465__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     3361475 : BLANK 컨텐츠      */
.blank__3361475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3361475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3361475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3361475__ {height:60px}
}

/*     3361485 : 한줄 텍스트      */
.text__3361485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a07f49;letter-spacing:0;line-height:1.6em;
}
.text__3361485__ p a {color:#a07f49}

/*     3361495 : 타이틀      */
.title__3361495__ {}
.title__3361495__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__3361495__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__3361495__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__3361495__ p {font-size:22px}
	.title__3361495__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__3361495__ p {font-size:30px}
	.title__3361495__ p span {padding:0 30px}
}

/*     3361505 : 이미지      */
.img__3361505__ {max-width:100%; margin-bottom:45px;}
.img__3361505__ * {box-sizing:border-box}
.img__3361505__ a {display:block;vertical-align:top}
.img__3361505__ img {width:1200px;vertical-align:top}

